Loading...
Searching...
No Matches
Dune::SubGridPartTraits< GridImp > Struct Template Reference

## Classes

class | SubEntity
struct | Codim

## Public Types

enum | { conforming = Capabilities ::isLeafwiseConforming<Grid>::v }
using | GridPartImp = SubGridPart<GridImp>
using | Grid = typename std::remove_const<GridImp>::type
| type of the grid
using | IndexSet = typename Grid ::Traits ::LeafIndexSet
| type of the index set
using | Intersection = typename Grid ::Traits ::LeafIntersection
| type of the intersection
using | IntersectionIterator = typename Grid ::Traits ::LeafIntersectionIterator
| type of the intersection iterator
using | CollectiveCommunication = typename Grid ::Traits ::Communication
| type of the collective communication

The documentation for this struct was generated from the following file:

- opm/grid/common/SubGridPart.hpp